<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

    <head>
    <title>GormWindowTemplate class documentation</title>
  </head>
  <body>
    <font face="serif">
    <h1><a name="title$GormWindowTemplate">GormWindowTemplate class documentation</a></h1>
    <h3>Authors</h3>
    <dl>
      <dt>Generated by heron</dt>
      <dd>
      </dd>
    </dl>

        <div>
      <hr width="50%" align="left" />
      <h3>Contents -</h3>
      <ol>
        <li>
          <a href="#001000000000">Software documentation for the GormWindowTemplate
        class</a>
        </li>
        <li>
          <a href="#002000000000">Software documentation for the
        NSWindowTemplate(Private) category</a>
        </li>
      </ol>
      <hr width="50%" align="left" />
    </div>

          <h1><a name="001000000000">
        Software documentation for the GormWindowTemplate
        class
      </a></h1>
    <h2><a name="class$GormWindowTemplate">GormWindowTemplate</a> : NSWindowTemplate</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormCore/GormWindowTemplate.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="50%" align="left" />
    <a href="#_GormWindowTemplate_ivars">Instance Variables</a>
    <br/><br/>
<a name="_GormWindowTemplate_ivars"/>    <br/><hr width="50%" align="left" />
    <h2>Instance Variables for GormWindowTemplate Class</h2>
    <h3><a name="ivariable$GormWindowTemplate*_tempFlag">_tempFlag</a></h3>
    @protected BOOL <b>_tempFlag</b>;<br />
    <div class="desc">
      
            <em>Warning</em> the underscore at the start of the
            name of this instance variable indicates that, even
            though it is not technically <em>private</em>, it is
            intended for internal use within the package, and
            you should not use the variable in other code.
          
    </div>
    <hr width="25%" align="left" />
    <br/><hr width="50%" align="left" /><br/>

          <h1><a name="002000000000">
        Software documentation for the
        NSWindowTemplate(Private) category
      </a></h1>
    <h2>NSWindowTemplate(<a name="category$NSWindowTemplate(Private)">Private</a>)</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormCore/GormWindowTemplate.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Warning</em> this category is <em>private</em>,
          which means that the methods are for internal use by
          the package. You should not use them in external code.
        
    </div>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="GormWindowTemplate.html#method$NSWindowTemplate(Private)-setBaseWindowClass$">-setBaseWindowClass:</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$NSWindowTemplate(Private)-setBaseWindowClass$">setBaseWindowClass:&nbsp;</a></h3>
    - (void) <b>setBaseWindowClass:</b> (Class)clz;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
    <br />
    </font>
</body>
</html>
